{% load staticfiles %}
<div class="copy_right text-center">
        <p>&copy; 2016 Preface . All rights reserved | Design by <a href="http://w3layouts.com/" target="_blank">W3layouts.</a></p>
         <ul class="social-icons two">
            <li><a href="#"> </a></li>
            <li><a href="#" class="fb"> </a></li>
            <li><a href="#" class="in"> </a></li>
            <li><a href="#" class="dott"> </a></li>
        </ul>
</div>